@keyframes desaparecer{0%{bottom:0px;}
80%{bottom:0px;}
100%{bottom:-50px;}
}
@-webkit-keyframes desaparecer{0%{bottom:0px;}
80%{bottom:0px;}
100%{bottom:-50px;}
}
@keyframes aparecer{0%{bottom:-38px;}
10%{bottom:0px;}
90%{bottom:0px;}
100%{bottom:-38px;}
}
@-webkit-keyframes aparecer{0%{bottom:-38px;}
10%{bottom:0px;}
90%{bottom:0px;}
100%{bottom:-38px;}
}
#cookiesms1:target{display:none;}
.cookiesms{width:100%;height:auto;margin:0 auto;padding-left:1%;padding-top:9px;font-size:17px;clear:both;font-weight:strong;color:#333;bottom:0px;position:fixed;left:0px;background-color:rgba(0, 0, 0, 0.8);color:#FFFFFF;text-align:center;transition:bottom 1s;-webkit-transition:bottom 1s;padding:12px 25%;z-index:999999999;line-height:30px;}
.cookiesms:hover{bottom:0px;}
.cookies2{background-color:#FFF;display:inline;opacity:0.95;filter:alpha(opacity=95);position:absolute;left:1%;top:-30px;font-size:15px;height:30px;padding-left:25px;padding-right:25px;}
#enlace_cookies{border-bottom:3px solid #0970b8;color:#FFFFFF;text-decoration:none;}
#btn_aceptar_cookies{position:absolute;top:0px;right:0px;color:red;cursor:pointer; background-color: white;padding:0 5px; border-radius: 5px; }
/*#enlace_cookies {
    border-bottom: 3px solid #fc0;
    color: #FFFFFF;
    text-decoration: none;
}
#btn_aceptar_cookies{position:absolute;top:0px;right:0px;color:white;cursor:pointer;}*/
#contenedor_cookies{width:100%;position:relative;}
@media only screen and (max-width:600px){.cookiesms{width:100%;height:90px;margin:0 auto;padding-left:1%;padding-top:9px;font-size:14px;clear:both;font-weight:strong;color:#333;bottom:0px;position:fixed;left:0px;background-color:rgba(0, 0, 0, 0.8);color:#FFFFFF;text-align:center;transition:bottom 1s;-webkit-transition:bottom 1s;padding:0px 0px;z-index:999999999;line-height:20px;}
.cookies2{background-color:#FFF;display:inline;opacity:0.95;filter:alpha(opacity=95);position:absolute;left:1%;top:-30px;font-size:15px;height:30px;padding-left:25px;padding-right:25px;}
#contenedor_cookies{width:98%;position:relative;}
}
